body{color: #000000;
background-color: #ffffff;
font-size: 14px; 
line-height: 140%;}

a:link {color: #3380f0;}
a:visited {color: #1160a0;}
a:hover {color: red;}

tr,td,th  {font-size: 10pt; line-height: 140%;}


.gamelink{color: #ffffff;
 font-weight: bold;
 background-color: #33ff88;
 border-style: solid;
 border-color: #ffffff;
 text-align: center;}
 
 .contents{color: #6e6e6e;
  font-weight: bold;}
  
 .gametitle2{background-color: #f0f0f0;}
 

h1 {font-size : 13px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px; }


h2 {font-size : 13px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px; }


h3 {font-size : 13px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px; }